html, body {
    background-color: #bcac94;
    font-family: 'Lato', sans-serif;
    height: 100%;
}

.bg-dark {
    background-color: #5c5739 !important;
}

.bg-white {
    background-color: #FFF;
}

.navbar a {
    letter-spacing: 2px;
    font-size: 12px;
    font-family: Arial;
}

.rotate-left {
    transform: rotate(-90deg);
    position: absolute;
    left: -30px;
    top: 50%;
    min-width: 126px;
}

.rotate-right {
    position: absolute;
    right: -30px;
    top: 50%;
    transform: rotate(90deg);
    min-width: 126px;
}


.btn {
    border-radius: 2rem
}

.btn-info, .btn-success {
    color: #FFF;
    font-weight: 300;
    font-size: 0.6rem;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    padding: .70rem 1.55rem
}

.btn-info {
    background-color: #bcac94;
    border-color: #bcac94;
}

.btn-info:hover {
    background-color: #aba398;
    border-color: #aba398;
}

.btn-success {
    background-color: #5c5739;
    border-color: #5c5739;
}

.btn-success:hover {
    background-color: #88846d;
    border-color: #88846d;
}

.text-darker,
.text-darker p {
    color: #5c5739;
}

h1 {
    letter-spacing: 4.5px;
    font-weight: 300;
}

h3 {
    letter-spacing: 2.5px;
    font-weight: 300;
    font-size: 1rem;
}

h1 span {
    text-indent: 35%;
    display: inline-block;
}

p {
    line-height: 22px;
    font-weight: 300;
    letter-spacing: 2.5px;
    font-size: 0.8rem;
}

li {
    line-height: : 20px;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 0.8rem;
    padding-bottom: 5px;
}

ul {
    margin: 0;
    padding: 5px;
}

ul.dashed {
    list-style-type: none;
}

ul.dashed > li:before {
    content: "-";
    left: -5px;
    position: relative;
}

.right {
    right: 0;
}

.bottom {
    bottom: 0;
}


.form-control {
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #5c5739;
    border-radius: 0;
    font-weight: 300;
    font-size: 0.9rem;
    letter-spacing: 1px;
    text-align: center;
}

.form-control:focus {
    color: #FFF;

    background-color: transparent;
    border-color: #88846d;
    outline: 0;
    box-shadow: none;
}

input[type=text],
input[type=email] {
    border: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #5c5739;
    color: #FFF;
}

label {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 0.65rem;
    letter-spacing: 1px;
}


/**** GALLERY *****/

.section-gallery {
    margin: 0
}

.section-gallery #hmg_motioncontainer_a {
    max-width: 100%!important;
    height: 475px
}

.section-gallery #hmg_motioncontainer_a a img,
.section-gallery #hmg_motioncontainer_a a:hover img {
    border: none!important;
    height: 475px;
    width: auto
}


img.wood {
    width: 400px;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #676241 !important;
    color: #FFF;
    font-weight: 300;
    font-size: 0.9rem;
    font-family: Lato;
    letter-spacing: 1px;
    padding: 10px !important;
}

.container div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 1px solid #ce5a2c !important;
    color: #ce5a2c;
    font-weight: 300;
    font-size: 0.9rem;
    font-family: Lato;
    letter-spacing: 1px;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 10px !important;
    /* border: 1px solid #676241 !important; */
    color: #FFF;
    font-weight: 300;
    font-size: 0.9rem;
    font-family: Lato;
    letter-spacing: 1px;
}

.container span.wpcf7-not-valid-tip {
    color: #ce5a2c;
    font-weight: 300;
    font-size: 0.9rem;
    font-family: Lato;
    letter-spacing: 1px;
}

@media (min-width: 768px) {
    h1 {
        padding-left: 20px;
    }

 }

@media (min-width: 1150px) {
    img.wood {
        width: 500px;
    }

 }
